local fn = _gn(0x1897CA71995A90B4)
--- Checks if you're recording.
-- @return Whether recording is currently running, true when you start recording (F1) or turn on action replay (F2)
function Global.IsRecording()
	return _in2(fn, _r)
end
